// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "Adjuntos";

"property.attachmentsCost"                               = "Coste de adjuntos";
"property.attachmentsCost.description"                   = "«Coste de adjuntos» contiene los costes de los adjuntos.";

"property.plannedAttachmentsCost"                        = "Coste planificado de adjuntos";
"property.plannedAttachmentsCost.short"                  = "Coste planif. adjuntos";
"property.plannedAttachmentsCost.description"            = "«Coste planificado de adjuntos» contiene los costes planificados para los adjuntos.";

"property.actualAttachmentsCost"                         = "Coste real de adjuntos";
"property.actualAttachmentsCost.short"                   = "Coste real adj.";
"property.actualAttachmentsCost.description"             = "«Coste real de adjuntos» contiene los costes reales de los adjuntos.";

"property.expectedAttachmentsCost"                       = "Coste esperado de adjuntos";
"property.expectedAttachmentsCost.short"                 = "Coste esp. adj.";
"property.expectedAttachmentsCost.description"           = "«Coste esperado de adjuntos» contiene los costes esperados de los adjuntos.";

"property.descendantPlannedAttachmentsCost"              = "Subtotal de coste planificado de adjuntos";
"property.descendantPlannedAttachmentsCost.short"        = "Subtotal coste planif. adjuntos";
"property.descendantPlannedAttachmentsCost.description"  = "«Subtotal de coste planificado de adjuntos» contiene la suma de todos los costes de adjuntos." ;

"property.descendantActualAttachmentsCost"               = "Subtotal de coste real de adjuntos";
"property.descendantActualAttachmentsCost.short"         = "Subtotal coste real adj.";
"property.descendantActualAttachmentsCost.description"   = "«Subtotal de coste real de adjuntos» contiene la suma de todos los costes reales de los adjuntos.";

"property.descendantExpectedAttachmentsCost"             = "Subtotal de coste esperado de adjuntos";
"property.descendantExpectedAttachmentsCost.short"       = "Subtotal coste esp. adj.";
"property.descendantExpectedAttachmentsCost.description" = "«Subtotal de coste esperado de adjuntos» contiene la suma de todos los costes esperados de los adjuntos.";